﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModuleLibrary.Versions.v_1_0_0.Generator {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class GenErrorWarningCodes {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal GenErrorWarningCodes() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ModuleLibrary.Versions.v_1_0_0.Generator.GenErrorWarningCodes", typeof(GenErrorWarningCodes).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1000.
        /// </summary>
        internal static string Error_1000 {
            get {
                return ResourceManager.GetString("Error_1000", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ports module contains no port configuration. Configure at least one Port and one Pin..
        /// </summary>
        internal static string Error_1000_Msg {
            get {
                return ResourceManager.GetString("Error_1000_Msg", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1001.
        /// </summary>
        internal static string Error_1001 {
            get {
                return ResourceManager.GetString("Error_1001", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Duplicate port configuration detected &gt;&gt; Port Cfg:.
        /// </summary>
        internal static string Error_1001_Msg {
            get {
                return ResourceManager.GetString("Error_1001_Msg", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1002.
        /// </summary>
        internal static string Error_1002 {
            get {
                return ResourceManager.GetString("Error_1002", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pin name not configured &gt;&gt; Port Cfg:.
        /// </summary>
        internal static string Error_1002_Msg {
            get {
                return ResourceManager.GetString("Error_1002_Msg", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1003.
        /// </summary>
        internal static string Error_1003 {
            get {
                return ResourceManager.GetString("Error_1003", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid pin name not configured &gt;&gt; Port Cfg:.
        /// </summary>
        internal static string Error_1003_Msg {
            get {
                return ResourceManager.GetString("Error_1003_Msg", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1004.
        /// </summary>
        internal static string Error_1004 {
            get {
                return ResourceManager.GetString("Error_1004", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Duplicate Pin name detected &gt;&gt; Port Cfg:.
        /// </summary>
        internal static string Error_1004_Msg {
            get {
                return ResourceManager.GetString("Error_1004_Msg", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1005.
        /// </summary>
        internal static string Error_1005 {
            get {
                return ResourceManager.GetString("Error_1005", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Duplicate Pin configuration detected &gt;&gt; Port Cfg:.
        /// </summary>
        internal static string Error_1005_Msg {
            get {
                return ResourceManager.GetString("Error_1005_Msg", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1006.
        /// </summary>
        internal static string Error_1006 {
            get {
                return ResourceManager.GetString("Error_1006", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ....
        /// </summary>
        internal static string Error_1006_Msg {
            get {
                return ResourceManager.GetString("Error_1006_Msg", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1007.
        /// </summary>
        internal static string Error_1007 {
            get {
                return ResourceManager.GetString("Error_1007", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ....
        /// </summary>
        internal static string Error_1007_Msg {
            get {
                return ResourceManager.GetString("Error_1007_Msg", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1008.
        /// </summary>
        internal static string Error_1008 {
            get {
                return ResourceManager.GetString("Error_1008", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ....
        /// </summary>
        internal static string Error_1008_Msg {
            get {
                return ResourceManager.GetString("Error_1008_Msg", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1009.
        /// </summary>
        internal static string Error_1009 {
            get {
                return ResourceManager.GetString("Error_1009", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ....
        /// </summary>
        internal static string Error_1009_Msg {
            get {
                return ResourceManager.GetString("Error_1009_Msg", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1010.
        /// </summary>
        internal static string Error_1010 {
            get {
                return ResourceManager.GetString("Error_1010", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ....
        /// </summary>
        internal static string Error_1010_Msg {
            get {
                return ResourceManager.GetString("Error_1010_Msg", resourceCulture);
            }
        }
    }
}
